{
  "name": "personal-internet",
  "version": "1.0.0",
  "description": "Personal or Private net",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Max",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.4"
  },
  "_moduleAliases": {
    "@root": ".",
    "@models": "server/models",
    "@routes": "server/routes",
    "@helpers": "server/helpers",
    "@config": "server/config"
  }
}
